# Voxel_VoxelDisplayMode.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Voxel_VoxelDisplayMode { Voxel_VDM_POINTS, Voxel_VDM_NEARESTPOINTS, Voxel_VDM_BOXES, Voxel_VDM_NEARESTBOXES }

## Enumeration Type Documentation

enum Voxel_VoxelDisplayMode

Enumeration values:

  Voxel_VDM_POINTS |
  Voxel_VDM_NEARESTPOINTS |
  Voxel_VDM_BOXES |
  Voxel_VDM_NEARESTBOXES |